#dtc--gc-gejc-community-support .cmp-text {
    padding: 0;
}
#dtc--gc-gejc-community-support {
    font-family:"filson-pro";
}
#dtc--gc-gejc-community-support h1.cmp-title__text--h1 {
    font-family:"filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #354d4e;
    margin: 40px 0;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-community-support #swiper-carousel {
    background-color:#354d4e;
}
#dtc--gc-gejc-community-support .heading-section__subhead-wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 938px;
    padding: 64px 0 0;
}
#dtc--gc-gejc-community-support .heading-section__subhead-wrapper p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color:#fff;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-community-support #community-carousel-desk.cmp-carousel {
    max-width: 1132px;
    margin: 0 auto;
    padding: 15px 0 152px;
    background: transparent;
}
#dtc--gc-gejc-community-support .cmp-carousel-horizontal--swipe {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #fff;
    z-index: 1;
}
#dtc--gc-gejc-community-support #community-carousel-desk .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe {
    justify-content: flex-start;
}
#dtc--gc-gejc-community-support .cmp-carousel__content--swipe--desktop .cmp-carousel__item--swipe, .cmp-carousel__content--swipe--mob .cmp-carousel__item--swipe {
    flex-direction: row;
}
#dtc--gc-gejc-community-support .cmp-carousel__item--swipe {
    width: 100vw;
    cursor: pointer;
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: all 1s;
    position: relative;
    gap: 32px;
}
#dtc--gc-gejc-community-support #community-carousel-desk.cmp-carousel .cmp-text {
    height: 500px;
    max-width: 550px;
    width: 100%;
    background: #fff;
    margin-right: 32px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
#dtc--gc-gejc-community-support .cmp-carousel__actions--swipe {
    top: auto;
    bottom: 7.5%;
    display: flex;
    max-width: 1132px;
    justify-content: center;
    gap: 200px;
    align-items: center;
    width: 100%;
}
#dtc--gc-gejc-community-support .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 11%;
    display: flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
}
#dtc--gc-gejc-community-support .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 11%;
    display: flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
}
#dtc--gc-gejc-community-support #community-carousel-desk .hidden-small:has( .cmp-carousel__item:first-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #dtc--gc-gejc-community-support #community-carousel-desk .hidden-small:has( .cmp-carousel__item:last-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--next {
    opacity: 0.5;
    pointer-events: none;
}
#dtc--gc-gejc-community-support .cmp-carousel__action {
    padding: 0;
    background: transparent;
}
#dtc--gc-gejc-community-support .cmp-carousel__action .cmp-carousel__action-icon {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/carousel-next-btn.svg);
    width: 48px;
    height: 48px;
    display: inline-block;
    cursor: pointer;  
}
#dtc--gc-gejc-community-support .cmp-carousel__action.cmp-carousel__action--previous {
    transform: rotate(180deg);
}
#dtc--gc-gejc-community-support .cmp-carousel__action.cmp-carousel__action--next {
    transform: rotate(0deg);
}
#dtc--gc-gejc-community-support .cmp-carousel-horizontal .cmp-carousel__indicators {
    bottom: 10%;
    display: flex;
    gap: 25px;
    justify-content: center;
    align-items: center;
        width: 75px;
        margin-left: calc(50% - 32px);
}
#dtc--gc-gejc-community-support .cmp-carousel-horizontal .cmp-carousel__indicator {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    border: none;
    background-color: #fff2ee;
}
#dtc--gc-gejc-community-support .cmp-carousel__indicator--active{
    width: 16px;
    height: 16px;
}
#dtc--gc-gejc-community-support .cmp-carousel-horizontal .cmp-carousel__indicators li.cmp-carousel__indicator--active::after {
    content: "";
    width: 16px;
    height: 16px;
    border: 1px solid #fff2ee;
    background-color: #fff2ee;
    position: absolute;
    right: -5px;
    top: -4px;
    border-radius: 50%;
}
#dtc--gc-gejc-community-support .cmp-carousel p > img {
    max-width: 240px;
}
#dtc--gc-gejc-community-support #community-carousel-desk.cmp-carousel .cmp-text {
    max-width: 550px;
    min-height: 721px;
    width: 100%;
    background: #fff;
    /*margin-right: 32px;*/
    margin-right: 0;
    padding: 40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
#dtc--gc-gejc-community-support  #text-8417454694 .link-btn{
    bottom: 0;
}
#dtc--gc-gejc-community-support  #text-8417454694 .link-btn+a{
    display: none;
}
#dtc--gc-gejc-community-support .cmp-carousel .cmp-text {
    text-align: center;
}
#dtc--gc-gejc-community-support .cmp-carousel .cmp-text h2 {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #354d4e;
    text-box: trim-both cap alphabetic;
    margin: 32px 0 16px;
}
#dtc--gc-gejc-community-support .cmp-carousel p.slide-desc {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.1px;
    line-height: 24px;
    color: #333;
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
}
#dtc--gc-gejc-community-support .cmp-carousel .link-btn {
    padding: 0 !important;
    display: flex;
    justify-content: center;
    margin-top: 32px;
    position: absolute;
    bottom: 60px;
    left: 0;
    text-align: center;
    width: 100%;
}
#dtc--gc-gejc-community-support .cmp-carousel .link-btn a {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #354d4e;
    text-box: trim-both cap alphabetic;
    max-width: max-content;
    margin: 0 0 24px;
    padding-bottom: 8px;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    gap: 17px;
    background-image: linear-gradient(#ff595a 0);
    background-position: left bottom;
    background-size: 100% 4px;
    background-repeat: no-repeat;
    transition: background-size 0.5s, color 150ms;
}
#dtc--gc-gejc-community-support .cmp-carousel .link-btn p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #354d4e;
    margin-bottom:0;
}
#dtc--gc-gejc-community-support .cmp-carousel a.slide-btn.slide-btn--light {
    background: #ffd4c8;
    margin-bottom: 56px;
}
#dtc--gc-gejc-community-support .cmp-carousel a.slide-btn {
    background: #ffbfac;
    width: 100%;
    height: 56px;
    position:absolute;
    bottom:0;
    left: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #354d4e;
}
#dtc--gc-gejc-community-support .cmp-carousel .link-btn img, #dtc--gc-gejc-community-support .cmp-carousel .slide-btn img{
    transition: transform 0.2s ease;
}
#dtc--gc-gejc-community-support .cmp-carousel .link-btn a:hover img, #dtc--gc-gejc-community-support .cmp-carousel .link-btn a:focus img {
    transform: translateX(8px);
}
#dtc--gc-gejc-community-support .cmp-carousel .slide-btn:hover img, #dtc--gc-gejc-community-support .cmp-carousel .slide-btn:focus img{
    transform: translateX(8px);
}
#dtc--gc-gejc-community-support #white-container-content{
    padding: 64px 0;
    max-width: 938px;
    margin: 0 auto;
}
#dtc--gc-gejc-community-support  #white-container-content h3.banners__heading{
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0 0 25px;
    color: #354d4e;
}
#dtc--gc-gejc-community-support  #white-container-content .banner__item:not(:last-of-type) {
    margin: 0 0 32px;
}
#dtc--gc-gejc-community-support  #white-container-content .banner__item {
    display: flex;
    gap: 32px;
    padding: 40px;
    background: #fff2ee;
    position: relative;
    align-items: flex-start;
}
#dtc--gc-gejc-community-support  #white-container-content p.banner__title {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #354d4e;
    margin: 0 0 16px;
    text-box: trim-both cap alphabetic;
}
#dtc--gc-gejc-community-support  #white-container-content p.banner__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    letter-spacing: -0.2px;
    line-height: 24px;
    color: #333;
    text-box: trim-both cap alphabetic;
    margin: 0 0 34px;
}
#dtc--gc-gejc-community-support  #white-container-content a.banner__btn {
    padding: 13px 24px;
    display: flex;
    gap: 16px;
    align-items: center;
    background: #ff595a;
    max-width: max-content;
    text-align: center;
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    text-box: trim-both cap alphabetic;
    transition: 150ms;
    min-width: 200px;
    justify-content: center;
}
#dtc--gc-gejc-community-support  #white-container-content a.banner__btn:focus, #dtc--gc-gejc-community-support  #white-container-content a.banner__btn:hover {
    background: #ff9091;
    color: #354d4e;
}
#dtc--gc-gejc-community-support  #white-container-content img.banner-btn__icon {
    width: 24px;
    height: 24px;
    position: relative;
    left: 0;
    transition: linear 0.15s;
}
#dtc--gc-gejc-community-support  #white-container-content a.banner__btn:focus img, #dtc--gc-gejc-community-support  #white-container-content a.banner__btn:hover img {
    position: relative;
    left: 8px;
}
#dtc--gc-gejc-community-support #cta-content .download-text a.orange-btn img {
    transition: linear 0.15s;
    left: 0;
}
#dtc--gc-gejc-community-support #cta-content .download-text a.orange-btn:hover img, #dtc--gc-gejc-community-support #cta-content .download-text a.orange-btn:focus img {
    position: relative;
    left: 8px;
}
#dtc--gc-gejc-community-support #cta-content {
    background: #354D4E;
}
#dtc--gc-gejc-community-support #cta-button-text {
    max-width: 933px;
    width: 100%;
    margin: 0 auto;
}
#dtc--gc-gejc-community-support #cta-content .cta-button-text {
    padding: 40px 0px;
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
}
#dtc--gc-gejc-community-support #cta-content .cta-button-text h3 {
    color: #fff;
    margin: 0;
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    max-width: 586px;
    width: 100%;
}
#dtc--gc-gejc-community-support #cta-content .download-text a.orange-btn {
    align-items: center;
    text-align: center;
    height: 50px;
    max-width: 280px;
    width: 100%;
}
#dtc--gc-gejc-community-support #cta-content a.orange-btn {
    background: #FF595A;
    padding: 0 24px;
}
#dtc--gc-gejc-community-support #cta-content .download-text a {
    display: flex;
    width: 280px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    padding: 24px 60px 24px 14px;
    transition: 150ms;
}
#dtc--gc-gejc-community-support #cta-content a.orange-btn {
    padding: 0 24px;
}
#dtc--gc-gejc-community-support #cta-content .orange-btn p {
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color:#ffffff;
    margin-bottom:0
}
#dtc--gc-gejc-community-support #cta-content .download-text a.orange-btn:hover, #dtc--gc-gejc-community-support #cta-content .download-text a.orange-btn:focus {
    background: #FF9091;
    color: #354D4E;
}
#dtc--gc-gejc-community-support a.orange-btn:active {
    transform: scale(0.95);
    transition: transform 0.15s linear;
}
#dtc--gc-gejc-community-support #cta-content #cta-button-text .cmp-text {
    padding:0;
}
#dtc--gc-gejc-community-support #cta-content #cta-button-text {
    margin-bottom:47px;
}
#dtc--gc-gejc-community-support #community-carousel-mobile {
    display: none;
}
#dtc--gc-gejc-community-support .cmp-carousel__actions .cmp-carousel__action-text {
    display:none;
}
#dtc--gc-gejc-community-support .cmp-carousel__indicators--mob .cmp-carousel__indicator {
    display:none;
}
#dtc--gc-gejc-community-support .pink-bracket .item3 a img.visible-xs.visible-sm {
    display:none
}
#dtc--gc-gejc-community-support .cmp-carousel a.slide-btn.slide-btn--light {
    margin-bottom:58px;
}
#dtc--gc-gejc-community-support .cmp-carousel__item #first-slide .link-btn {
    bottom:110px;
}

@media screen and (max-width: 991px) {
    #dtc--gc-gejc-community-support #white-container-content {
        padding: 32px 15px;
    }
    #dtc--gc-gejc-community-support #white-container-content .banner__item {
        flex-direction: column;
    }
    #dtc--gc-gejc-community-support #white-container-content .banner__content {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    #dtc--gc-gejc-community-support #white-container-content a.banner__btn {
        width: 100%;
        max-width: 280px;
    }
    #dtc--gc-gejc-community-support #white-container-content img.banner__icon {
        max-width: 100px;
        align-self: center;
    }
    #dtc--gc-gejc-community-support #cta-content {
        padding:0 15px;
    }
    #dtc--gc-gejc-community-support #cta-content .cta-button-text {
        flex-direction: column;
        align-items: flex-start;
    }
    #dtc--gc-gejc-community-support #cta-content .download-text a {
        width: 360px !important;
        max-width: 100% !important;
    }
    #dtc--gc-gejc-community-support h1.cmp-title__text--h1 {
        padding: 0;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        color: #2C4041;
    }
    #dtc--gc-gejc-community-support .heading-section__subhead-wrapper {
        padding: 32px 15px 0;
    }
    #dtc--gc-gejc-community-support #swiper-carousel-content .cmp-text {
        padding:0
    }
    #dtc--gc-gejc-community-support #community-carousel-desk {
        display: none;
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile {
        display: block;
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile .cmp-carousel__content--swipe--mob .item.pink-bracket {
        width: 360px;
        min-height: 876px;
        height: auto;
        padding: 40px 40px 0;
        position: relative;
        background:#fff;
        margin:0 auto;
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile .cmp-carousel__content--swipe--mob .cmp-carousel__item {
        background:#354d4e;
        padding: 32px 15px 125px;
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile .cmp-carousel__content--swipe--mob .cmp-carousel__item:nth-of-type(2) .slide-btn{
        padding: 0px 58px 0 58px;
    }
    #dtc--gc-gejc-community-support .pink-bracket .item3 a img.visible-xs.visible-sm {
        display: block;
    }
    #dtc--gc-gejc-community-support .pink-bracket .item3 a img.hidden-xs.hidden-sm {
        display: none;
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile .cmp-carousel__actions--swipe {
        bottom:3%
    }
    #dtc--gc-gejc-community-support .cmp-carousel__actions--swipe {    
        gap: 220px;
    }
    #dtc--gc-gejc-community-support .cmp-carousel__action .cmp-carousel__action-icon{
        margin-top:4px;
    }
    #dtc--gc-gejc-community-support .cmp-carousel__content--swipe--mob .cmp-carousel__indicators {
        bottom: 6%
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile .visible-small:has( .cmp-carousel__item:first-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--previous, #dtc--gc-gejc-community-support #community-carousel-mobile .visible-small:has(.cmp-carousel__item:last-child.cmp-carousel__item--active ) ~ .cmp-carousel__actions .cmp-carousel__action--next{
        opacity: 0.5;
        pointer-events: none;
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile .cmp-carousel__indicators--desktop.hidden-small{
        display:none;
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile .cmp-carousel__indicators--mob.visible-small{
        display: flex;
        bottom: 53px;
        width: auto;
        margin-left: calc(50% - 58px);
    }
    #dtc--gc-gejc-community-support .cmp-carousel-horizontal .cmp-carousel__indicators {
        gap: 20px;
    }
    #dtc--gc-gejc-community-support .cmp-carousel__indicators--mob .cmp-carousel__indicator{
        display:block;
    }
    #dtc--gc-gejc-community-support .cmp-carousel__item #first-slide-desk .link-btn {
        bottom:110px;
    }
    #dtc--gc-gejc-community-support #cta-content #cta-button-text {
        margin-bottom: 10px;
    }
}


@media screen and (min-width: 320px) and (max-width: 375px) { 
    #dtc--gc-gejc-community-support #community-carousel-mobile .cmp-carousel__content--swipe--mob .item.pink-bracket {
        width: 100%;
        min-height: 1050px;
    }
    #dtc--gc-gejc-community-support #community-carousel-mobile .cmp-carousel__content--swipe--mob .cmp-carousel__item:nth-of-type(2) .slide-btn {
        padding: 0px 10px 0 10px;
    }
    #dtc--gc-gejc-community-support #white-container-content .banner__content {
        width: 100%;
    }
    #dtc--gc-gejc-community-support #white-container-content .banner__item {
        padding: 10px;
    }
    #dtc--gc-gejc-community-support #cta-content .download-text a {
        width: 100% !important;
    }
}

@media screen and (max-width: 340px) {
    #dtc--gc-gejc-community-support .cmp-carousel__action .cmp-carousel__action-icon {
        position: absolute;
        margin: 0; 
        left: -30px;
        top: -44px;
    }
    #dtc--gc-gejc-community-support .cmp-carousel__action.cmp-carousel__action--previous .cmp-carousel__action-icon {
        top: -6px;
    }
}
